# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-03-21 18:27
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0022_mentorshipsession_is_admin_accepted'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentorshipsession',
            name='cancel_reason',
            field=models.TextField(default=None, null=True),
        ),
    ]
